.CompanyModalView {
  padding: 40px;
  font-family: 'Onest';
}
.CompanyModalHeader {
  display: flex;
  flex-direction: column;

  gap: 16px;
  margin-bottom: 40px;
}
.CompanyModalHeaderUp {
  display: flex;
  align-items: center;
  gap: 10px;
}
.CompanyModalHeaderUpVerification {
  display: flex;
  align-items: center;
  gap: 5px;
  & a {
    color: #8d9092;
    text-decoration: none;
  }
}
.CompanyModalHeaderDown {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
}
.CompanyModalHeaderDownSeparator {
  width: 2px;
  height: 2px;
  border-radius: 50%;
  background: #000;
}
.CompanyModalHeaderDownitem {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 14px;
  color: #7f879e;
}
.CompanyModalHeaderDownName {
  color: #10b5e1;
}
.CompanyModalHeaderDownDesctiption {
  color: #2dad96;
  cursor: pointer;
}
.companyInfo {
  padding: 8px 18px;
  border: 1px solid #fbedb1;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  gap: 10px;
  margin-bottom: 20px;
}
.companyInfoItemSeparator {
  height: auto;
  width: 2px;
  background: #fbedb1;
}

.companyInfoItem {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 5px;
  width: 100%;
}
.companyInfoItemValue {
  color: #1b2124;
  display: flex;
  align-items: center;
  gap: 10px;
}
.companyDescription {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

@media (max-width: 600px) {
  .CompanyModalView {
    padding: 20px;
  }
  .CompanyModalHeaderDown {
    display: flex;
    align-items: s;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
  }
  .companyInfo {
    flex-direction: column;
  }
  .CompanyModalHeaderDownItem {
    word-break: break-word;
  }
  .companyInfoItemSeparator {
    width: 100%;
    height: 2px;
  }
}
